> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1notifications



## OpenAPI

````yaml /api-reference/openapi.json post /v1/notifications
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/notifications:
    post:
      tags:
        - Notifications
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/NotificationsNotificationCreateRequest'
          text/json:
            schema:
              $ref: '#/components/schemas/NotificationsNotificationCreateRequest'
          application/*+json:
            schema:
              $ref: '#/components/schemas/NotificationsNotificationCreateRequest'
      responses:
        '200':
          description: OK
components:
  schemas:
    NotificationsNotificationCreateRequest:
      type: object
      properties:
        userId:
          type: integer
          format: int64
          nullable: true
        businessId:
          type: integer
          format: int64
          nullable: true
        employeeId:
          type: integer
          format: int64
          nullable: true
        data:
          type: string
          nullable: true
        eventName:
          type: string
          nullable: true
      additionalProperties: false

````